Posted on

osTicket 1.10 file.php key sql injection

A vulnerability has been found in osTicket 1.10 (Ticket Tracking Software) and classified as critical. Affected by this vulnerability is an unknown code block of the file file.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.